import { Injectable } from '@angular/core';
import { HttpClient } from '@angular/common/http';

import { environment } from '../../environments/environment';

@Injectable({
    providedIn: 'root',
})
export class QuotaService {

    constructor(private http: HttpClient) {
    }

    quotas() {
        return this.http.get(environment.apiUrl + "/quotas");
    }
 
    quotasNew() {
        return this.http.get(environment.apiUrl + "/quotas/new");
    }


}